body {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: 400;
	background: #f4fdff url('../images/bg_aiv_6.jpg') fixed bottom center no-repeat;
}

h1, h2, h3, h4, h5, .title-desc, .page-header-title {font-family: "Titillium Web"; font-weight: 700;}
h1 {font-size: 40px; padding-top: 10px}
h2 {font-size: 32px}
.products {font-size: 15px;}